<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_25MA01417_20260310.xml</Identification>
    <Date_Mise_Jour>2026-03-14</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA13</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Marseille</Nom_Juridiction>
    <Numero_Dossier>25MA01417</Numero_Dossier>
    <Date_Lecture>2026-03-10</Date_Lecture>
    <Avocat_Requerant>CABINET D'AVOCATS HOLLET-HUGUES</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
M. A... B... a demandé au tribunal administratif de Toulon d’annuler la décision du 14 avril 2022 par laquelle le maire de la commune de Roquebrune-sur-Argens a refusé de le nommer ou de l’inscrire sur une liste d’aptitude du cadre d’emplois des professeurs territoriaux d’enseignement artistique, d’enjoindre à la commune de Roquebrune-sur-Argens de l’inscrire sur une liste d’aptitude du cadre d’emplois des professeurs territoriaux d’enseignement artistique et de le nommer dans ce cadre d’emplois, sans délai, sous astreinte de 100 euros par jour de retard.<br/>
<br/>
Par un jugement n°2201408 du 28 mars 2025, le tribunal administratif de Toulon a rejeté sa demande. <br/>
<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête, enregistrée le 27 mai 2025, M. B..., représenté par Me Hollet, demande à la cour :<br/>
<br/>
1°) d’annuler le jugement du tribunal administratif de Toulon du 28 mars 2025 ;<br/>
<br/>
2°) d’annuler la décision du maire de Roquebrune-sur-Argens du 14 avril 2022 ;<br/>
<br/>
3°) d’enjoindre à la commune de Roquebrune-sur-Argens de lui accorder le bénéfice de la protection fonctionnelle, sans délai, sous astreinte de 100 euros par jour de retard ;<br/>
<br/>
4°) de mettre à la charge de la commune de Roquebrune-sur-Argens la somme de 600 euros au titre de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
<br/>
Par un mémoire, enregistré le 2 septembre 2025, la commune de Roquebrune-sur-Argens, représentée par Me Rota, conclut au rejet de la requête et à ce que soit mise à la charge de M. B... la somme de 2 500 euros au titre de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Par un acte, enregistré le 26 février 2026, M. B... déclare se désister de ses conclusions.  <br/>
<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
Considérant ce qui suit :<br/>
Aux termes du dernier alinéa de l’article R. 222-1 du code de justice administrative : « (…) les présidents de formation de jugement des tribunaux et des cours et les magistrats ayant une ancienneté minimale de deux ans et ayant atteint au moins le grade de premier conseiller désignés à cet effet par le président de leur juridiction peuvent, par ordonnance : 1° Donner acte des désistements ; (…) ».<br/>
 Par un acte enregistré le 26 février 2026, M. B... déclare se désister purement et simplement de sa requête. Rien ne s’oppose à ce qu’il soit donné acte de ce désistement. <br/>
<br/>
Dans les circonstances de l’espèce, il y a lieu de condamner M. B... à payer à la commune de Roquebrune-sur-Argens une somme de 1 000 euros au titre des frais exposés par lui et non compris dans les dépens.<br/>
<br/>
ORDONNE :<br/>
<br/>
<br/>
Article 1er : Il est donné acte du désistement de M. B....<br/>
<br/>
Article 2 : M. B... versera à la commune de Roquebrune-sur-Argens une somme de 1 000 euros au titre de l'article L.761-1 du code de justice administrative.<br/>
<br/>
Article 3 : La présente ordonnance sera notifiée à M. A... B... et à la commune de Roquebrune-sur-Argens.<br/>
<br/>
Fait à Marseille, le 10 mars 2026.<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
